> For the complete documentation index, see [llms.txt](https://docs.hackle.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.hackle.io/ab-test/management/realtime-status.md).

# 실시간 노출 현황

A/B 테스트 상세에 들어갈 경우 가장 오른쪽에 있는 탭입니다.\
여기서는 현재 실행 중인 A/B 테스트의 테스트 그룹 별 노출 현황을 두 가지 형태로 볼 수 있습니다.

* 테스트 그룹 별 노출 수에 대한 그래프
* A/B 테스트에 노출된 사용자에 대한 정보를 담은 표

각 테스트 그룹 별 분배가 잘 되고 있는지 살펴보고자 할 때 유용하게 참고할 수 있습니다.

## 노출 현황 요약 (표)

최근 30분 동안 A/B 테스트에 노출된 사용자를 아래와 같이 세분화하여 확인할 수 있습니다. 그리고, 탭 우측 영역에 위치한 업데이트 버튼을 통해 30초 단위로 업데이트 할 수 있습니다.

* A/B 테스트 그룹 x 플랫폼\
  (예: Mobile 에서 그룹 B에 노출된 사용자 수)
* A/B 테스트 그룹 x 운영체제(OS)\
  (예: Android 에서 그룹 A에 노출된 사용자 수)
* A/B 테스트 그룹 x 버전\
  (예: 앱 버전 7.11.5 에서 그룹 A에 노출된 사용자 수)
* 분배 사유 x 플랫폼\
  (예: Mobile 에서 A/B 테스트에 노출된 사용자 수)
* 분배 사유 x 운영체제(OS)\
  (예: iOS 에서 A/B 테스트에 노출된 사용자 수)
* 분배 사유 x 버전\
  (예: 앱 버전 2.3.10 에서 A/B 테스트에 노출된 사용자 수)

세분화 조건은 아래 이미지와 같이 항목 1, 2를 설정하여 확인할 수 있습니다.

![1870](https://2738466581-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FLHRZjjknm5KdNgPtDsbl%2Fuploads%2Fgit-blob-b59cb49d250929657adeaf26e1ada604daa12058%2Fc0e1b12-realtime-table_78439e2445a07f0c.png?alt=media)

## 노출 현황 그래프

최근 30분 동안 A/B 테스트에 노출된 사용자를 아래와 같이 세분화하여 확인할 수 있으며, 조건은 그래프 우측 영역의 select box에서 선택 가능합니다. 선택 가능한 항목은 아래와 같습니다. 그리고, 탭 상단 우측영역에 위치한 업데이트 버튼을 통해 30초 단위로 업데이트할 수 있습니다.

* A/B 테스트 그룹
* 분배 사유
* 플랫폼
* 운영체제(OS)
* 버전

![1884](https://2738466581-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FLHRZjjknm5KdNgPtDsbl%2Fuploads%2Fgit-blob-afcb60c183d85155c64233ebf51e80bb4d72371a%2F7b13365-realtime-graph_46db5eed8f2f6d16.png?alt=media)

## 사용자 로그

A/B 테스트에 어떤 사용자들이, 언제, 어떤 그룹으로, 어떤 사유에 따라 분배되었는지를 확인할 수 있습니다. 최근 30분 동안 A/B 테스트에 노출된 사용자들에 대한 로그를 확인할 수 있습니다. 그리고, 탭 상단 우측영역에 위치한 업데이트 버튼을 통해 30초 단위로 업데이트할 수 있습니다.

![1924](https://2738466581-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FLHRZjjknm5KdNgPtDsbl%2Fuploads%2Fgit-blob-e928844a955a686e85f88c04ab45ab257f0ee386%2F5854ea1-realtime-log_086b19ed49ac778f.png?alt=media)

자세한 분배사유는 아래 페이지를 참고해주세요.

{% content-ref url="/pages/7ZKXJPdHAuBULYwkudTv" %}
[테스트 그룹 분배 결과](/ab-test/group-distribution/ab-variation-result.md)
{% endcontent-ref %}

{% hint style="success" %}
실시간 노출 현황은 중복을 제거하지 않은 전체 노출 사례를 보여줍니다.

중복을 제거한 순수 사용자 수는 목표 탭에서 확인 가능합니다.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.hackle.io/ab-test/management/realtime-status.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
